*{margin:0;padding:0;border:0;outline:0;}

.clear{clear:both;}

hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}

ul{list-style-type:none;list-style:none;margin:0;padding:0;}

audio,

canvas,

img,

video{vertical-align:middle;}

fieldset{border:0;margin:0;padding:0;}

textarea{resize:vertical;}

.browsehappy{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}

body{font-size:1rem;font-family:'Open Sans', sans-serif;color:#444;}

h1{color:#0060AA;font-size:30px;line-height:30px;text-decoration:none;margin:20px 0;}

h2{font-size:24px;line-height:24px;color:#0060AA;text-decoration:none;margin:20px 0;}

h3, h4{font-size:18px;line-height:18px;color:#0060AA;text-decoration:none;margin:15px 0;}

a{color:#0060AA;}

a:hover{text-decoration:none;}

a.tel{text-decoration:none;color:inherit;}

iframe{width:100%;height:315px;}

header{margin:0 auto;}

header .logo{float:left;margin:15px 0px;}

header .logo a{background:url(../imagens/logo.png) no-repeat;display:block;width:500px;height:95px;overflow:hidden;text-indent:-99999px;}

header .right a{text-decoration:none;}

header .right{float:right;text-align:right;color:#0060AA;font-size:12px;margin-top:47px;}

header .right strong{font-size:22px;}

header nav{clear:both;position:relative;height:50px;background:#0060AA;font-size:14px;}

header nav li{position:relative;float:left;}

header nav a{display:block;background:#0060AA;color:#fff;text-decoration:none;padding:15px 40px;width:auto;height:20px;text-align:center;transition:all .3s linear;}

header nav a:hover,

header nav li:hover a{color:#FFF;background:#01508d;}

header nav table{border-collapse:collapse;position:absolute;left:0;top:0;}

header nav .dropdown .sub-menu{display:none;position:absolute;top:50px;left:-600px;margin:0;height:auto;width:900px;z-index:999;background: #01508d;}

header nav .dropdown:hover .sub-menu{display:block;}

header nav .dropdown:hover .sub-menu li{position:relative;float:left;width:300px;margin:0;padding:0;}

header nav .dropdown:hover .sub-menu li a{display:block;width:290px;font-size:11px;padding:5px;text-align:left;text-decoration:none;color:#fff;}

header nav .dropdown:hover .sub-menu li a:hover{background:#004275;color:#FFF;}

header nav .dropdown ul li.dropdown .sub-menu{display:none;position:absolute;top:0px;left:200px;margin:0;height:auto;width:190px;z-index:3;}

header nav .dropdown ul li.dropdown:hover .sub-menu{display:block;}

header nav .dropdown .sub-menu2{display:none;position:absolute;top:50px;left:0;margin:0;height:auto;width:200px;z-index:999;}

header nav .dropdown:hover .sub-menu2{display:block;}

header nav .dropdown:hover .sub-menu2 li{position:relative;float:left;width:200px;margin:0;padding:0;}

header nav .dropdown:hover .sub-menu2 li a{display:block;width:190px;font-size:12px;padding:5px;text-align:left;text-decoration:none;color:#fff;}

header nav .dropdown:hover .sub-menu2 li a:hover{background:#004275;color:#FFF;}

header nav .dropdown ul li.dropdown .sub-menu2{display:none;position:absolute;top:0px;left:200px;margin:0;height:auto;width:190px;z-index:3;}

header nav .dropdown ul li.dropdown:hover .sub-menu2{display:block;}

.wrapper{width:100%;max-width: 998px;margin:0 auto;text-align:left;}

.content{padding:0px;}

section{float:left;width:100%;padding:0;}

article{float:left;width:70%;}

article p{margin:1.5em 0;}

article strong{font-weight:normal;}

article.full{width:100%;}

#breadcrumb{display:inline-block;clear:both;width:100%;color:#333;margin-top:15px;font-size:11px;}

#breadcrumb div{display:inline;}

#breadcrumb a{color:#777;text-decoration:underline;}

#breadcrumb a:hover{color:#444;text-decoration:none;}

.list{margin:0 0 20px 40px;}

.list li{list-style:disc;margin:6px 0;line-height:1.5em;}

.picture-legend{background:#eee;display:inline-block;padding:3px;}

.picture-legend strong{clear:both;display:block;text-align:right;font-weight:normal;padding:4px;font-size:9px;}

.picture-legend img{margin:0 auto;display:block;}

.picture-left{float:left;margin:0 10px 0 0;}

.picture-right{float:right;margin:0 0 0 10px;}

.picture-center{margin:0 auto;display:block;}

.thumbnails{display:inline-block;list-style:none;list-style-type:none;}

.thumbnails img{border-radius:5px;box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}

.thumbnails canvas{border-radius:5px;box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}

.thumbnails li:hover{opacity:1;}

.thumbnails li{transition:0.3s;opacity:0.8;float:left;width:225px;height:210px;margin:10px;text-align:center;}

.thumbnails h2{font-size:14px;margin:5px 0;}

.thumbnails a{text-decoration:none;color:#0060AA;}

.home{display:inline-block;list-style:none;list-style-type:none;}

.home li{float:left;width:172px;height:auto;border-radius:5px;margin:10px;text-align:center;}

.home h2{border:solid 3px #0060AA; border-radius:4px; padding: 5px; font-size:14px;margin:5px 0;}

.home a{text-decoration:none;color:#0060AA;}

.areas img{float: left; }

.areas h2{font-size: 14px;float: left;padding-left: 5px;color: #444;line-height: initial;font-weight: normal;}

aside{float:left;width:28%;margin:0 0 0 10px;}

aside h2{margin:10px 0px 0px 0px;}

aside h2 a{display:block;padding:5px;font-size:20px;background:#0060AA;color:#FFF;text-decoration:none;}

aside nav{list-style:none;list-style-type:none;margin:0 0 0 0;padding:0;}

aside li{margin:0 0 0 0;}

aside li a{border-left:solid 2px #DDD;margin:3px 0px;display:block;font-size:12px;padding:5px;color:#333;text-decoration:none;border-bottom:1px dotted #ccc;}

aside nav li a:hover{color:#0060AA;background:#EEE;border-left:solid 2px #0060AA;}

.active-aside{color:#0060AA;background:#EEE;border-left:solid 2px #0060AA;}

aside h3{color:#1475AB;text-align:center;}

aside p{text-align:center;line-height:1.8em;margin:0;}

aside strong{font-size:23px;color:#1475AB;}

.alerta{font-size:12px;color:red;}

.more{margin-bottom:20px;}

.more h2 strong{font-size:16px;}

.gallery{display:inline-block;list-style-type:none;list-style:none;}

.gallery li:hover{border:solid 1px #999;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}

.gallery li{transition-property:all;transition-duration:0.3s;padding:3px;border:solid 1px #DDD;float:left;margin:5px;text-align:center;}

p.ampliar{color:#F30;font-size:11px;margin:5px 0;}

.compartilhe{font-size:0.75em;margin:0.5em 0;display:block;font-weight:bold;}

.social-media{display:inline-block;padding:0;margin:5px 0;}

.social-media li{float:left;margin-right:10px;}

.bt-twitter{text-indent:-5000px;overflow:hidden;display:block;width:55px;height:20px;background:url(../imagens/icones/tweet.png) no-repeat 0 0;}

.bt-twitter:hover{background-position:0px -20px;}

.related-posting-title{font-size:26px;}

.related-posting{list-style:none;list-style-type:none;margin:0;padding:0;}

.row{clear:both;display:block;background:#E8E8E8;border-left:3px solid #E8E8E8;padding:10px 20px;min-height:85px;margin:0 0 2px 0;overflow:hidden;}

.row:hover{border-left:3px solid #0060AA;}

.row img{display:block;float:left;width:80px;height:80px;border:1px solid #CCC;margin:0 10px 0 0;}

.row p{font-size:12px;line-height:15px;margin-bottom:0;}

.row a{color:#333;text-decoration:none;}

.row p a{color:#69747b;}

.row strong{font-size:12px;}

.hide{position:absolute;top:-9999px;left:-9999px;}

#servicosTabsDois .list-wrap{background:#eee;padding:10px;margin:0 0 15px 0;font-size:10px;}

#servicosTabsDois ul{list-style:none;display:inline-block;}

#servicosTabsDois .list-wrap li{width:160px;float:left;color:#666;}

#servicosTabsDois .nav{overflow:hidden;margin:0;padding:0;}

#servicosTabsDois .nav li{float:left;margin:0 10px 0 0;}

#servicosTabsDois .nav li.last{margin-right:0;}

#servicosTabsDois .nav li a{display:block;text-decoration:none;padding:12px;background:#ddd;color:#666;font-size:12px;text-align:center;border:0;}

#servicosTabsDois .nav li a:hover, #servicosTabsDois .nav li a:focus{background:#999;color:#fff;}

#servicosTabsDois ul li.nav-two a.current{background-color:#eee !important;color:#666;}

.copyright{font-size:10px;color:#666;}

.copyright a{font-size:10px;color:#666;}

footer{clear:both;margin-top:15px;padding:15px;background:#333;}

.contact-footer{float:left;color:#979797;margin-right:30px;}

.contact-footer strong{font-size:22px;letter-spacing:-1px;}

footer address{margin:0 0 10px 0;font-size:12px;font-style:normal;line-height:15px;}

footer address span{margin:0 0 5px 0;font-size:14px;font-weight:bold;display:block;}

footer .menu-footer{text-align:right;}

footer .menu-footer nav{margin:3px 0;}

footer .menu-footer nav li{display:inline;padding:0 10px 0 0;}

footer .menu-footer nav li a{color:#979797;font-size:12px;text-decoration:none;}

footer .menu-footer nav li a:hover{color:#fff;}

footer .social{margin:20px 0 0 0;float:right;}

footer .social .social-icons:hover{opacity:1;background:#FFF;color:#0060AA;}

footer .social .social-icons{width:auto;opacity:0.8;transition-property:all;transition-duration:0.3s;padding:10px;display:block;margin:0 0 0 5px;float:right;font-size:18px;background:#0060AA;border-radius:5px;color:#FFF;}

.copyright-footer{text-align:left;font-size:10px;line-height:17px;color:#979797;padding:10px;background:#222;}

.copyright-footer .selos{float:right;}

.copyright-footer .selos strong{background:#B7B7B7;color:#333333;padding:0px 5px;}

.copyright-footer .selos a{margin:0 0 0 5px;color:#B7B7B7;text-decoration:none;opacity:0.8;transition-property:all;transition-duration:0.3s;}

.copyright-footer .selos a:hover{opacity:1;}

.contact{display:block;padding:0 20px;}

.form{float:left;}

.form label{width:185px;font-weight:bold;padding-right:5px;font-size:13px;display:table-cell;vertical-align:middle;}

.form label span{font-size:9px;color:#C00;}

.form input, .form textarea, .form select{width:80%;margin:10px 0 4px 0;padding:8px 5px;border:solid 1px #CFCFCF;font-size:16px;}

input#ddd{width:17%;}

input#telefone{width:59%;}

@media screen and (max-width:420px){.form input, .form textarea, .form select{width:100%;}

header .logo a{background:url(../imagens/logo.png) no-repeat;display:block;width:380px;height:72px;overflow:hidden;text-indent:-99999px;}



input#ddd{width:30%;}

input#telefone{width:67%;}

.form textarea{width:100% !important;}

}

input.ir{width:40%;max-width:150px;}

.form textarea{width:80%;font-family:fonte;}

.form input:focus, .form textarea:focus, .form select:focus{background:#eee;}

.form .ir{border:solid 1px #0060AA;background:#ffffff;padding:10px 18px;color:#0060AA;cursor:pointer;border-radius:0;width:40%;max-width:150px;transition:all 300ms ease-in-out;}

.form .ir:hover{background:#0060AA;color:#ffffff;}

.bt-submit{display:block;margin:5px 0 0 0;}

.form span.obrigatorio{font-size:0.8em;color:#C00;margin-top:10px;}

.form label.error{display:block;color:red;margin:0 .5em 0 0;vertical-align:top;font-size:10px;}

.help{font-size:11px;color:#666;}

.alert{color:#FF0000;}

.contact-form{float:right;color:#989898;font-size:11px;}

.contact-form strong{color:#6d6e71;}

.sitemap{margin-left:30px;list-style:none;list-style-type:none;}

.sitemap li{font-size:15px;margin:10px 0;}

.sitemap li a{color:#777;font-size:20px;line-height:25px;text-decoration:none;}

.sitemap li a:hover{color:#222 !important;}

.sitemap li ul{margin-left:35px;list-style:none;list-style-type:none;}

.sitemap li ul li{margin:5px 0;padding:0;}

.sitemap li ul li a{font-size:12px;color:#777;}

.sitemap li ul li ul li{margin:5px 0;}

.sitemap li ul li ul li a{font-size:13px;color:#777;}

.sitemap li a:hover{color:#999;}

.msg-404{position:relative;font-size:22px;line-height:34px;color:#A7A9AC;margin-bottom:30px;}

.menu-404{background:#F8F8F8;width:95%;padding:15px;margin-bottom:20px;float:left;}

.menu-404 a{display:block;margin:0 auto;}

.ir{background-color:transparent;border:0;overflow:hidden;}

.ir:before{content:"";display:block;width:0;height:150%;}

.hidden{display:none !important;visibility:hidden;}

.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}

.visuallyhidden.focusable:active,

.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}

.invisible{visibility:hidden;}

.clearfix:before,

.clearfix:after{content:" ";display:table;}

.clearfix:after{clear:both;}

.clearfix{}

.slicknav_menu{display:none;}

.grid{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

.grid:after{content:"";clear:both;display:block;}

[class*="col-"]{float:left;padding: 6px;box-sizing:border-box;}

.col-1{width:8.33%;}

.col-2{width:16.66%;}

.col-3{width:25%;}

.col-4{width:33.33%;}

.col-5{width:41.66%;}

.col-6{width:50%;}

.col-7{width:58.33%;}

.col-8{width:66.66%;}

.col-9{width:75%;}

.col-10{width:83.33%;}

.col-11{width:91.66%;}

.col-12{width:100%;}

#title-empresa h2{font-size:14px;background:#E9E9E9;padding:4px 10px;line-height:15px;color:#717171;text-transform:uppercase;text-decoration:none;margin:0 0 10px 0;font-weight:500;border-radius:8px;}

#title-keyword h3{font-size:12px;padding:0 10px;line-height:15px;color:#717171;text-decoration:none;margin:0 0 10px 0;border-radius:8px;}

.fancybox-image,.fancybox-inner,.fancybox-nav,.fancybox-nav span,.fancybox-outer,.fancybox-skin,.fancybox-tmp,.fancybox-wrap,.fancybox-wrap iframe,.fancybox-wrap object{padding:0;margin:0;border:0;outline:0;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}.fancybox-inner,.fancybox-outer{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-iframe,.fancybox-image{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(images-fancy/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url(images-fancy/fancybox_loading.gif) center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:url(images-fancy/blank.gif);-webkit-tap-highlight-color:transparent;z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock{overflow:hidden!important;width:auto}.fancybox-lock body{overflow:hidden!important}.fancybox-lock-test{overflow-y:hidden!important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(images-fancy/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:0 0;background:rgba(0,0,0,.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}

.box-slide{position:relative;width:100%;margin:0 auto;padding:0;height:420px;background:url('../imagens/bg-slider-01.jpg');background-size:100%;}

.nav-slide{position:absolute;z-index:10;right:50%;margin-right:-55px;bottom:20px;cursor:pointer;}

.nav-slide a{display:block;background:#FFFFFF;width:8px;height:8px;padding:5px;margin:0 5px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;float:left;}

.nav-slide .activeSlide{background:#333333;}

.box-slide #slide-show{width:100%;max-height:320px !important;max-width:980px;margin:0 auto;padding:0;height:450px;}

div.slide-item{color:#ffffff;margin-top:30px;padding:20px 0;text-align:center;}

.slide-texto .title-slide{font-size:40px;color:#FFF;text-align:center;margin:0px;text-transform:uppercase;letter-spacing:3px;text-shadow:0px 2px rgba(0, 0, 0, 0.3);}

.slide-texto p{font-size:1.2em;text-align:center;line-height:1.4em;text-align:center;color:#FFF;text-shadow:0px 2px 5px #000;}

.slide-item .link-slide:hover{background:#0066cc;transition:all linear 200ms;-moz-transition:all linear 200ms;-webkit-transition:all linear 200ms;}

.slide-item a.button-defaul{display:block;background:#FBB94E;width:auto;max-width:250px;padding:15px 0px;border-radius:5px;margin:30px auto 0;color:#ffffff;text-decoration:none;text-transform:uppercase;border-bottom:solid 2px #F1A42B;text-align:center;transition:all .2s ease-in-out;}

.slide-item a.button-defaul:hover{transform:scale(1.05);}

.central{text-align:center;}

.cinza img:hover{opacity:1;margin-top:-5px;}

.cinza img{transition:0.4s;opacity:0.7;}

.cinza{background:#EEE;padding:20px 0px;margin:20px 0px;}

@media only screen and (min-width:767px) and (max-width:959px){header{height:150px;}

header nav a{padding:10px 0px;width:142px;}

.gallery li{margin:4px;}

article img{max-width:100%;}

#servicosTabsDois .nav li a{padding:10px;}

.col-m-1{width:8.33% !important;}

.col-m-2{width:16.66% !important;}

.col-m-3{width:25% !important;}

.col-m-4{width:33.33% !important;}

.col-m-5{width:41.66% !important;}

.col-m-6{width:50% !important;}

.col-m-7{width:58.33% !important;}

.col-m-8{width:66.66% !important;}

.col-m-9{width:75% !important;}

.col-m-10{width:83.33% !important;}

.col-m-11{width:91.66% !important;}

.col-m-12{width:100% !important;}

}

@media only screen and (max-width:765px){footer .wrapper{text-align:center !important}



.copyright-footer{text-align:center}

footer .menu-footer nav li{display:block;background:rgba(0, 0, 0, 0.2);margin:10px 0px;text-align:center;padding:10px}

.contact-footer{float:none}

.copyright-footer .wrapper{text-align:center}

footer .social{float:none;width:100%}

.copyright-footer .selos{float:none;margin:10px 0px}

.copyright-footer .selos a{float:none;display:block;width:100%;background:rgba(0, 0, 0, 0.2);padding:10px 0px;margin:10px 0px}

footer .social .social-icons{float:none;padding:10px 0px;margin:10px 0px;width:100%;text-align:center}

.js #menu{display:none;}

.js .slicknav_menu{display:block;}

header{height:200px;}

header .logo a{background-image:url(../imagens/logo.png);background-repeat:no-repeat;background-size:cover;}

section img{max-width:100%}

article{width:100%;}

aside{width:100%;margin:0;}

#servicosTabsDois .nav li a{padding:8px;font-size:13px;width:100%;}

}

@media only screen and (max-width:480px){[class*="col-"]{width:100%;}

#slide-show{height:880px !important;}

}



.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:0.438em 0.625em 0.438em 0.625em;line-height:1.125em;cursor:pointer;}

.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;}

.slicknav_menu .slicknav_icon{float:left;margin:0.188em 0 0 0.438em;}

.slicknav_menu .slicknav_no-text{margin:0}

.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:0.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em}

.slicknav_nav{clear:both}

.slicknav_nav ul,

.slicknav_nav li{display:block}

.slicknav_nav .slicknav_arrow{font-size:0.8em;margin:0 0 0 0.4em;}

.slicknav_nav .slicknav_item{cursor:pointer;}

.slicknav_nav .slicknav_row{display:block;}

.slicknav_nav a{display:block}

.slicknav_nav .slicknav_item a,

.slicknav_nav .slicknav_parent-link a{display:inline}

.slicknav_menu:before,

.slicknav_menu:after{content:" ";display:table;}

.slicknav_menu:after{clear:both}

.slicknav_menu{font-size:16px;}

.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#222222;}

.slicknav_menu .slicknav_menutxt{color:#FFF;font-weight:bold;text-shadow:0 1px 3px #000;}

.slicknav_menu .slicknav_icon-bar{background-color:#f5f5f5;}

.slicknav_menu{background:#4c4c4c;padding:5px;}

.slicknav_nav{color:#fff;margin:0;padding:0;font-size:0.875em;}

.slicknav_nav, .slicknav_nav ul{list-style:none;overflow:hidden;}

.slicknav_nav ul{padding:0;margin:0 0 0 20px;}

.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px;}

.slicknav_nav a{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#fff;}

.slicknav_nav .slicknav_item a,

.slicknav_nav .slicknav_parent-link a{padding:0;margin:0;}

.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff;}

.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#222;}

.slicknav_nav .slicknav_txtnode{margin-left:15px;}

#formcontact .remark { display:none !important; }